package com.mortals.xhx.module.yth.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.yth.model.YthMatterEntity;
import com.mortals.xhx.module.yth.model.YthMatterQuery;

/**
* <p>Title: 事项表</p>
* <p>Description: YthMatterForm  </p>
* @author
* @version 1.0.0
*/
public class YthMatterForm extends BaseCRUDFormLong<YthMatterEntity> {
    private YthMatterEntity entity = new YthMatterEntity();
    private YthMatterQuery query = new YthMatterQuery();
    public YthMatterForm(){

    }

    @Override
    public YthMatterEntity getEntity() {
    return entity;
    }

    public void setYthMatter(YthMatterEntity entity) {
    this.entity = entity;
    }

    @Override
    public YthMatterQuery getQuery() {
    return query;
    }

    public void setQuery(YthMatterQuery query) {
    this.query = query;
    }
}